@font-face { font-family: MyriadPro; src:url('/assets/MyriadPro-Regular.eot'); src:url('/assets/MyriadPro-Regular.eot') format('embedded-opentype'), url('/assets/MyriadPro-Regular.woff') format('woff'), url('/assets/MyriadPro-Regular.ttf') format('truetype'), url('../../css/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');font-weight:normal;font-style:normal;}
/*@font-face { font-family: 'OpenSans'; src:  url('/assets/OpenSans-Regular.ttf') format('truetype');   font-weight:normal;font-style:normal;}*/
/*@font-face { font-family: 'OpenSansSemiBold'; src:  url('/assets/OpenSans-Semibold.ttf') format('truetype');   font-weight:normal;font-style:normal;}*/
/*@font-face { font-family: 'OpenSansBold'; src:  url('/assets/OpenSans-Bold.ttf') format('truetype');   font-weight:normal;font-style:normal;}*/
@font-face { font-family: 'Raleway'; src:  url('/assets/Raleway-Regular.ttf') format('truetype');   font-weight:normal;font-style:normal;}
@font-face { font-family: 'RalewayMedium'; src:  url('/assets/Raleway-Medium.ttf') format('truetype');   font-weight:normal;font-style:normal;}
@font-face { font-family: 'RalewayBold'; src:  url('/assets/Raleway-Bold.ttf') format('truetype');   font-weight:normal;font-style:normal;}

html, body {margin:0;padding:0;min-width: 320px; height:100%;color: #6d6d6d;background: #ffffff;font-family: OpenSans,MyriadPro,Arial,sans-serif;font-size:14px;}
.cfix:after { content: "";display:block;clear:both;}
a {color: #0987c1;text-decoration:underline;} a:hover {color:#01a7f3;} 
a:active, a:focus { outline: none;}
a img {border:none;}
figure {margin: 0;}
img {vertical-align: middle;}

.img-responsive,
.thumbnail > img,
.thumbnail a > img {display:block;max-width: 100%;height: auto;}
.img-services {display: block;max-width: 100%;height: auto;width:100%;}
h1,h2,h3,h4,h5{}
 /* <psbox style (affects all signup, appointment etc. box like placeholders)> */
.psbox-dialog {border-radius: 0 !important; border: none !important;max-width:700px;}
.psbox { border: none; margin:10px 0;font-size:12px;line-height:20px;}
.psbox-dialog .psbox { margin:0;}
.psbox .psbox-header { border:1px solid #e86d00;font-size:0;margin:0;padding:0;background:#ff9c44;
    background:-webkit-linear-gradient(#ff9c44 , #ff7901);
    background: -o-linear-gradient(#ff9c44 , #ff7901);
    background: -moz-linear-gradient(#ff9c44 , #ff7901);    
    background: linear-gradient(#ff9c44 , #ff7901); 
    box-shadow: inset 0 0 3px #ffca9b;padding:8px;
   font: normal 14px RalewayBold, Arial, sans-serif; color: #ffffff;
   }
.psbox-popup .psbox-header .psbox-header-close .psbox-header-close-x {background: #e97005;border:none;}
.psbox-popup .psbox-header .psbox-header-close a:hover .psbox-header-close-x {background: #e97005;opacity: 0.85;}
.psbox .psbox-body { border:1px solid #e86d00; border-top:none;}
.psbox .psbox-field input[type=text], .psbox .psbox-field select  border:1px solid #dddddd;font-size:12px;}
/* </psbox style> */
.article-title{color:#717171;text-transform:uppercase;font:normal 22px/30px "RalewayBold",Arial,sans-serif;}
/* 
    <SITE HEADER>
*/ .topbar{
        min-height:58px; border-bottom:2px solid #dbdbdb;
        background: #ededed; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#f7f7f7, #ededed); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#f7f7f7, #ededed); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#f7f7f7, #ededed); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#f7f7f7, #ededed); /* Standard syntax */
    }
    .social_cions { padding-top:10px;float:right;} 
    .siteph{ background:url('/assets/location_icon.png') no-repeat 0 10px; padding:10px 0 10px 30px; font-size:22px; color:#5d5d5d;}
    .site-hdr{border-bottom:1px solid #dbdbdb;}
    
    /* <Top menu> */
    @keyframes fadetobtnsel {    from {background-color: #01a7f3;} to {background-color: #2ebdfe;}}
    @keyframes fadetomenusel {    from {background-color: #38bcf8;} to {background-color: #299cd2;}}
    @keyframes fadetosubmenusel {    from {background-color: #6dcefa;} to {background-color: #38bcf8;}}
    @keyframes fadetosubsubmenusel {    from {background-color: #83d3f7;} to {background-color: #6dcefa;}}
    
    .smm {background: transparent;height:90px;margin:0 auto;z-Index:100;}  
    .smm .dl-back, .smm .dl-trigger {display:none;}
    .smm ul{list-style:none;padding:0; margin:0; text-align:right;vertical-align:top;} 
    .smm > div > ul > li {background: none;font-size:0;padding:0;margin:0;padding-top:25px;min-height:45px;float:none;vertical-align:top; display:inline-block;zoom:1;*display:inline;}
    .smm > div > ul > li > a {color: #676767; font-size:14px;line-height:66px ;text-transform: uppercase;height:66px;margin:0 10px;padding:0; }
    .smmcountgte7 .smm > div > ul > li > a {font-size:13px;margin: 0 6px;}
    .smmcountgte9 .smm > div > ul > li > a {font-size:13px;margin: 0 4px;}
    .smm > div > ul > li.sel > a {background: transparent;color: #268fc0;border-bottom:4px solid #268fc0;animation:none;}
    .smm > div > ul > li:hover > a {background: transparent;color: #268fc0;animation:none;}
    .ydob_home .site-hdr-wrap-scrolled .smm > div > ul > li:hover > a {color: #268fc0;}     
    .smm > div > ul > li > ul {display:none;position: absolute;top:91px; left:10px; padding-bottom:0; min-width: 150px; }
    .smm > div > ul > li:hover > ul {display:block;animation-name: fadetomenusel;animation-duration: 0.75s;background: #299cd2; border-top:4px solid #268fc0;}
    .smm > div > ul > li:hover > ul > li {float:none;display:block;min-height:0; padding:0; text-align:left;}
    .smm > div > ul > li:hover > ul > li > a { width: auto; max-width:100%;padding:2px 10px; margin:0;height:30px;overflow: hidden; 
    color: #ffffff; font-size:13px; line-height:30px;border:none;text-transform:capitalize;}
    .smm > div > ul > li:hover > ul > li:hover > a {border:none;color: #ffffff;background: #38bcf8; animation-name: fadetosubmenusel;animation-duration: 0.75s;}
    .smm > div > ul > li:hover > ul > li > ul {text-align:left;display: none; animation-name: fadetomenusel;animation-duration: 0.75s;background: #299cd2; left : 100%;}
    .smm > div > ul > li:hover > ul > li:hover > ul {display:block;}
    .smm > div > ul > li:hover > ul > li:hover > ul > li > a {color: #ffffff; font-size:13px;line-height:30px;height:30px;padding: 2px 10px;text-transform:capitalize;}
    .smm > div > ul > li:hover > ul > li:hover > ul > li:hover > a {background: #6dcefa; animation-name: fadetosubsubmenusel;animation-duration: 0.75s;}
    .smm a {font-family: RalewayMedium,Arial,sans-serif !important;}
    
    /* </Top menu> */
    
    #ph_site_headline{display:block; float:right;color:#268fc0;font-size:16px;line-height:50px;}
      /*
    .ph_site_phone { width:14%;z-index:300;height:90px;line-height:90px; text-align:right;position:absolute;top:5px;right:0;}
    .ph_site_phone > a{display:inline-block;zoom:1;*display:inline;line-height:90px;font-size:18px;
    text-transform:uppercase;color: #676767; text-decoration:none;padding-left:22%; max-width: 78%; 
    background: url(/assets/phone_icon.png) no-repeat left center;background-size:20%;}
  
    .ydob_home .site-hdr-wrap .ph_site_phone > a,
    .ydob_home .site-hdr-wrap-unscrolled .ph_site_phone > a {color: #ffffff;}
    .ydob_home .site-hdr-wrap-scrolled .ph_site_phone > a {color: #676767;}
 
    .no-site-phone .ph_site_phone {display:none;}
    #ph_site_contact_info, #ph_site_headline{display:none;}
    
    .ph_site_phone ul{ background: #01a7f3; border:none;}
    .ph_site_phone ul li {font: normal 16px OpenSans,'Helvetica Neue', Helvetica, sans-serif;
        text-decoration: none; text-transform: none;
    }

    .ph_site_phone .locname {padding: 0 15px; color:#ffffff; font-family: RalewayBold; font-size:12px;text-transform:uppercase;}
    .ph_site_phone ul li a {
        font: normal 16px OpenSans,'Helvetica Neue', Helvetica, sans-serif;text-decoration: none;
        display:block; height: 40px;line-height: 40px; padding: 0 15px;color: #ffffff;background: none;
    }
    .ph_site_phone ul li a:hover {background: #2ebdfe; }   */


/* 
    </SITE HEADER>
*/
.site-banner-title {color: #4a4a4a;font: normal 32px MyriadPro;text-transform:uppercase;text-align:center; padding-top:30px;}
.site-banner-shortdesc{color: #4a4a4a;font: normal 22px MyriadPro,Arial,sans-serif;text-align:center;padding: 20px 0 30px 0;}
/*
.site-banner-buttons {text-align:center;min-height:50px; padding-bottom:20px;}
.site-banner-buttons .ssf, .site-banner-buttons .appmnt, .site-banner-buttons .site-banner-button{
display:inline-block;zoom:1;*display:inline; margin:5px 10px;}*/

.site-banner-buttons {min-height:50px;z-index:10000; }
.site-banner-buttons .site-banner-button {
        text-decoration:none;display:inline-block;zoom:1;*display:inline;margin-bottom:20px;
        font: normal 16px OpenSansBold,Arial,sans-serif;vertical-align:top;text-align:center;
        color: #ffffff; width:99%;height:60px;line-height:60px;border-radius:3px;cursor:pointer;
        background: #3aad4b; /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#b1d449, #3aad4b); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#b1d449, #3aad4b); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#b1d449, #3aad4b); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#b1d449, #3aad4b); /* Standard syntax */
        max-width:360px;
        text-transform:uppercase;
}
.site-banner-buttons .psbox-button span:hover, 
.site-banner-buttons .site-banner-button:hover {animation-name: fadetobtnsel;animation-duration: 0.5s;background: #0076bb;}
.site-banner-buttons .site-banner-button a{color: #ffffff;text-decoration:none;display:block;width:100%;height:100%;line-height:60px;margin:0;padding:0;}

.sticky_header{ background:#008ad3; padding-top:22px;}
.sticky{position:fixed;top:0;z-index:100;}
/* 
    <SITE BODY>
*/  
    #ph_site_content{/*margin-bottom:25px;margin-left:20px;margin-right:20px*/;}
    .site-body-wrap {/*z-index:1; margin:0;padding:0;min-width:340px;*/text-align:center;position:relative;}  
    .site-body {height:100%;padding-top:50px;min-height:300px;/*margin:0 auto;max-width:1200px*/;display:block;text-align:left;}
    .ydob_home .site-body {max-width: none;width:100%;/*margin:0;padding:0;overflow:auto;*/}   
    /*
    .site-body .site-second-bar {padding:15px 0 0 0;}
    .site-body .site-second-bar:after {content: "";display: block;clear:both;} 
     #ph_site_nav_history{display:block;height:30px;margin:0 auto;overflow:hidden;}
     #ph_site_nav_history .item{font-size:13px;}
     #ph_site_nav_history .item a {color: #ff973a;font-size:13px;}
     #ph_site_nav_history .item a:hover{color: #676767; }   
     
     */
    .site-body .site-body-inner {float:right;margin:0;padding:0;padding-bottom:40px;}
    .site-body .site-body-sidebar { float:left;overflow:hidden;padding-bottom:40px;}
    .ydob_home .site-body .site-body-inner {width:100%;margin:0;padding:0;}
    .ydob_home .site-body .site-body-sidebar {display:none;}
    .ydob_home .site-body .site-second-bar {display:none;}
    .site-body .site-body-sidebar .psbox {max-width:100%; }
    .sidebar-phs {max-width:100%;margin:20px 0;}
    
    .ebookBox{background:#0061ae;border:1px solid #111111;display:block;margin-bottom:20px;}
    .ebookBox .ebookimg{width:220px; margin:15px auto;}
    .ebookBox .bbtext{color:#fff;text-align:center;font-size:14px;}
    .ebookBox .bb_button{border:2px solid #fff; width:200px;display:block; height:40px;  line-height:40px;border-radius:2px;cursor:pointer; font-size:14px; margin:20px auto;text-align:center;}
    .ebookBox .bb_button a{color: #ffffff;text-decoration:none;}
  
    .ebookList{width:100%; border:1px solid #c1c1c1;  position:relative;margin-bottom:15px;}
    .ebookList .ebook{width:100%;display:block;overflow:hidden;border-top:1px solid #c1c1c1;padding:10px 15px;}
    .ebookList h3{font-size:16px;font-weight:normal;text-align:center;padding:0 15px;}
    .ebookList .ebookimg{width:40%;margin-right:15px;float:left;}
    .ebookList .ebookimg img{width:80px;}
    .ebookList .ebook .ebtext{width:50%;float:left; }
    .ebookList .ebook .ebtext span{font-weight:bold;color:#0061ae;}
  
    
    /* * *  < Sidebar > * * */
    /* <Site_Cat_Menu> */
    #ph_site_cat_menu{width: 100%;background: #299cd2;font-size:0;padding:0;margin:0;border:none; text-align:left;}
    #ph_site_cat_menu .header{height:100px;border:1px solid #e86d00;font-size:0;margin:0;padding:0;
    background: #ff9c44 url('/assets/catmenu_header.png') center center no-repeat;
    background: url('/assets/catmenu_header.png') center center no-repeat, -webkit-linear-gradient(#ff9c44 , #ff7901);
    background: url('/assets/catmenu_header.png') center center no-repeat, -o-linear-gradient(#ff9c44 , #ff7901);
    background: url('/assets/catmenu_header.png') center center no-repeat, -moz-linear-gradient(#ff9c44 , #ff7901);
    background: url('/assets/catmenu_header.png') center center no-repeat, linear-gradient(#ff9c44 , #ff7901); 
    box-shadow: inset 0 0 3px #ffca9b;background-size:90%;
    }
    #ph_site_cat_menu .footer{height:15px;}
    #ph_site_cat_menu .item{padding:0 5px;min-width:245px;}
    #ph_site_cat_menu .item:nth-child(2):before{content: "Patient Education";width:100%;display:block;padding: 15px 20px 10px 20px;color: #ffffff;
        text-transform: uppercase; font-size:16px; font-weight:bold;}
    #ph_site_cat_menu .item a {background:url("/assets/catmenu_bullet1.png") no-repeat scroll 25px 8px transparent;color:#ffffff;display:block;
        font-size:13px;font-family:OpenSansSemiBold, Arial;line-height:26px;padding-left:40px;text-decoration:none;}
    #ph_site_cat_menu .item a:hover,  #ph_site_cat_menu .sel a{color:#8bd2f3;}
    #ph_site_cat_menu .subitem{margin-left:35px;min-width:215px;}
    #ph_site_cat_menu .subitem a {background:url('/assets/catmenu_bullet2.png') no-repeat 3px 8px;color:#ffffff;font-size:12px;line-height:22px;display:block;padding-left:15px;text-decoration:none;}
    #ph_site_cat_menu .subitem a:hover, #ph_site_cat_menu .subsel a{color:#8bd2f3;}
    #ph_site_cat_menu .subsubitem{margin-left:45px;min-width:200px;}
    #ph_site_cat_menu .subsubitem a{background:url('/assets/catmenu_bullet3.png') no-repeat 2px 5px;color:#ffffff;font-size:12px;line-height:20px;padding-left:15px;text-decoration:none;}
    #ph_site_cat_menu .subsubitem a:hover,  #ph_site_cat_menu .subsubsel a{color:#8bd2f3;text-decoration:underline;}
    /* </Site_Cat_Menu> */
    
    /* <Sidebar Signup> */
    .site-body-sidebar .ssf .psbox-button { text-align: center;padding:15px 0;max-width: 280px;width: 100%; height:58px; }
    .site-body-sidebar .ssf .psbox-button span{display: block; padding: 0; margin:0;width: 100%; height:100%;  background: url(/assets/signup_bkg.jpg) no-repeat left top;
        background-size:100%;font-size:0; color: transparent;}
    .site-body-sidebar .ssf .psbox-button span:hover {opacity: 0.85; background: url(/assets/signup_bkg.jpg) no-repeat left top; text-decoration: none; }
    /* </Sidebar Signup> */
       /* <psbox style (affects all signup, appointment etc. box like placeholders)> */

    /* </Sidebar Signup> */

/* 
    </SITE BODY>
*/

/* 
    <SITE FOOTER>
*/
#ph_site_ftr_menu {float: right;}
#ph_site_ftr_menu .item {color: #fff; margin-left: 10px;}
#ph_site_ftr_menu .item a { color: #fff; text-decoration: none;}
#ph_site_ftr_menu .item a:hover {text-decoration: underline;}
.site-ftr-wrap {width:100%;background: #24282b;min-width:340px;}
.site-ftr {height:100%;margin:0 auto;max-width:1200px;padding: 30px 10px;}
#ph_site_copyright {color:#7a7d7e; font-size: 13px;}


/* 
    </SITE FOOTER>
*/

/* <Mobile menu> */
.dl-menuwrapper{display:none; width:60px;overflow:visible;}
.dl-menuwrapper ul {right:0;}
.dl-menuwrapper button{background-color:#2382af;}
.dl-menuwrapper button:hover,.dl-menuwrapper button.dl-active{background-color:#299cd2;}
.dl-menuwrapper ul li a:hover{color:#ffffff;}
.no-touch .dl-menuwrapper li a:hover{background-color:#299cd2;}
.dl-menuwrapper button:after{background:#fff;box-shadow:0 10px 0 #fff,0 20px 0 #fff;}
/* </Mobile menu> */

@media screen and (max-width:1890px), screen and (max-device-width:1920px){
    /* css code here */
}
@media screen and (max-width:1200px), screen and (max-device-width:1280px){
   /* .site-body {margin-left:1%;margin-right:1%;width:98%;}
    .site-body .site-body-inner {width:68%;}
    .site-body .site-body-sidebar {width:26%; float:left;margin-left:3%}   
    .ydob_home .site-body {max-width: none;padding-top:0; margin:0;}
    #ph_site_logo {width:17%;left:1%;}
    .smm {right:17%;}.no-site-phone {right:0;}
    .smm > div > ul > li > a {font-size:13px;margin: 0 4px;}
    .ph_site_phone {width:15%;right:1%;}
    .ph_site_phone a{font-size:16px;}
    
    */
}
@media screen and (max-width:990px), screen and (max-device-width:1024px){
  /*  .ydob_home .site-hdr-wrap-unscrolled {background:transparent;box-shadow:none;animation-name: fadetotransparent;animation-duration: 0.75s;}
    .site-hdr-wrap,.site-hdr {height:95px;box-shadow:none;}
    .site-body {padding-top: 95px;margin-left:1%;margin-right:1%;width:98%;}
    .site-body .site-body-inner {width:68%;}
    .site-body .site-body-sidebar {width:27%; float:left;margin-left:2%}
    .ydob_home .site-body {max-width: none;padding-top:0; margin:0;}    
    
    #ph_site_logo {width:180px;max-width:180px;height:40px;margin-left:1%;}
    
    .smm, .ydob_home .site-hdr-wrap-scrolled .smm{left:0;width:100%; margin:0; height: 40px;bottom:0; background: #2382af;}
    .ydob_home .smm, .ydob_home .site-hdr-wrap-unscrolled .smm {background: transparent;}
    
    .smm ul {text-align:center;}
    .smm > div > ul > li {padding:0;min-height:40px;}
    .smm > div > ul > li > a {font-size:13px;margin: 0 2px; padding:0 7px;height:40px;line-height:40px; color: #ffffff; }
    .ydob_home .site-hdr-wrap-scrolled .smm > div > ul > li > a {color: #ffffff;}
    
    
    .smm > div > ul > li:hover > a, 
    .ydob_home .site-hdr-wrap-scrolled .smm > div > ul > li:hover > a { background: #299cd2; color: #ffffff;}    
    .ydob_home .smm > div > ul > li:hover > a, 
    .ydob_home .site-hdr-wrap-unscrolled .smm > div > ul > li:hover > a { background: transparent; color: #299cd2;}
    
    .smm > div > ul > li:hover > ul,
    .ydob_home .site-hdr-wrap-scrolled .smm > div > ul > li:hover > ul {border-top:none;}
    .ydob_home .smm > div > ul > li:hover > ul,
    .ydob_home .site-hdr-wrap-unscrolled .smm > div > ul > li:hover > ul {border-top:4px solid #268fc0;}
    .smm > div > ul > li > ul {top:39px; margin-left:-6px;}
    
    .smm > div > ul > li.sel > a,
    .ydob_home .site-hdr-wrap-scrolled .smm > div > ul > li.sel > a {background: #299cd2;color: #ffffff; border-bottom:none;}    
    .ydob_home .smm > div > ul > li.sel > a,
    .ydob_home .site-hdr-wrap-unscrolled .smm > div > ul > li.sel > a {background: transparent;color: #299cd2; border-bottom:4px solid #268fc0;}
    
        
    .ph_site_phone{width:160px; height:40px;line-height:40px;margin-right:1%;}
    .ph_site_phone a{height:40px;line-height:40px;font-size:16px;}
*/

}
@media screen and (max-width:768px), screen and (max-device-width:768px){
    .rwd-body .smm  {display:none;}
    .rwd-body .dcsmt{display:none;}
    
    /*.ydob_home .site-hdr-wrap-unscrolled {background:transparent;box-shadow:none;animation-name: fadetotransparent;animation-duration: 0.75s;}*/
    .site-body {padding-top: 60px;margin-left:1%;margin-right:1%;width:98%;}
    .ydob_home .site-body {max-width: none;padding-top:0; margin:0;}
    .site-body .site-body-inner {/*width:100%;*/ float:none;display:block;overflow:hidden;}
    .site-body .site-body-sidebar {/*width:100%;*/ /*max-width:350px;*/ margin-top:25px; text-align:center;float:none;display:inline-block;}   
    .ph_site_phone{display:none;}
    .rwd-body .dl-menuwrapper{display:block;position:fixed;top:0;right:0;}
    .rwd-body #ph_site_nav_history{box-sizing:border-box;padding:0;width:100%;}
    .rwd-body #ph_site_content{box-sizing:border-box;}
    .rwd-body .ydob_newspage #ph_site_content{padding-bottom:25px;}
    .rwd-body .dcsmt{margin-top:50px;}
    .rwd-body #ph_site_content .newspage_body p img{max-width:100%;}  
    .rwd-body #ph_site_cat_menu {display:none;}
    
}

@media screen and (max-width:600px), screen and (max-device-width:600px){
    #ph_site_nav_history {display:none;}
}
@media screen and (max-width:480px), screen and (max-device-width:480px){
    .psbox-dialog .psbox { min-width: 250px;}
     
}
@media screen and (max-width:340px), screen and (max-device-width:340px){
    .rwd-body .dcsmt{display:none;}
}
#topBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background: linear-gradient(#1ea54b, #1ea54b) repeat scroll 0 0; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
}

#topBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}
.address-box-gmap {display:none;}
.contact_top{display:none;}

/**respondive video iframe**/

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute; top:0; left:0; width:100%; height:100%;
}

.frsite{font-size:24px;line-height:40px; }